#map .gm-style-iw #card_obj th{
	text-align: center;
}
#map .gm-style-iw #card_obj tr td{	
	padding: .5em;
	vertical-align: middle;
}
#map .gm-style-iw #card_obj tr td:first-child{
	font-weight: 600;
	width: 25%;	
}
#map .gm-style-iw #card_obj img{
	width: 300px;
	height: auto;
}
#card_obj img{
	/*width: 100%;*/
}
#card_obj .card{
	width: 1170px;
	margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;    
}
#card_header{	
	background: #30ac67;
}
#card_header .title_header {
    padding: .7em;
    text-align: center;
    color: white;
    font-size: 16px;
    font-weight: 600;    
}
#img_block{
	width: 1170px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}
#cardObject .card{
	border-collapse:separate; 
	/*border-spacing: 0 .6em;*/
}
table{
	border-collapse:separate;
	display: inline;	
	/*border-spacing: 0 .6em;*/
}
#cardObject .card tr{
	/*line-height: 2em;*/
}
#cardObject .card tr td:first-child{
	font-weight: 600;
	width: 210px;
	vertical-align: middle;
}
#cardObject .card tr td p{
	margin-bottom: 0;
}
tbody{
	padding: 6px;
}
.card{
	border: none;
}
.modal-title{
	background: #30AC67;
	color: #fff;
	font-weight: 600;
}
.modal-form-title{
	text-align: center;
}
.modal_form{
	background: #30AC67;
	text-align: center;
	color: #fff;
	padding: .5em 0;
	font-weight: 600;
	font-size: .8rem;
}
#footer a{
	color: #fff;
}
.title_obj{
	text-align: center;	
}
#hide_block{
	color: #30AC67;
}
.title_obj_type{
	font-weight: 600;
	width: 100%;
}
.select2-container{
	width: 100%!important;
	/*position: relative;*/
}
.select_obj_type label{
	padding-left: 10px;
}
.logo{
	width: 28px;
	height: auto;
	position: absolute;
    top: 6px;
    left: 80px;
}
.table td{
	font-size: 15px;
	padding: .2rem;
	vertical-align: middle;
	border-top: 1px solid #eee;
}
.table td p{
	margin-bottom: 0;
}
.table tr:first-child td{
	border-top: none;
}
.table tbody{
	top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    max-width: 100%;
    /*max-height: 100%;*/   
}
.table tr td:first-child{
	font-weight: 600;
	width: 25%;
}
.modal-body{
	padding: 0 1rem;
}
.languages{
	position: absolute;
    top: 10px;
    left: 197px;
    z-index: 10;   
    text-align: center;
    height: 40px;  
    vertical-align: middle;    
    font-family: Roboto, Arial, sans-serif; 
    background-color: rgb(255, 255, 255);
    padding: 8px 17px;
    border-bottom-right-radius: 2px;
    border-top-right-radius: 2px;
    background-clip: padding-box;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px -1px;
    min-width: 66px;
    border-left: 0px;
    color: rgb(86, 86, 86);
}
.languages:hover{
	background-color: rgb(235, 235, 235);
}
.languages span a{
	color: #000;	
}
.languages .active{
	font-weight: 600
}
.preview_img{
	width: 200px;
	height: auto;
	float: left;
}
.btn:hover{
	cursor: pointer;
}

/*footer::before{
	content: url("../img/gerb_ukr.png");
	position: absolute;
	top: 308px;
	left: 80px;
	
}*/
/*.logo_gerb{
	width: 27px;
    height: auto;
    position: absolute;
    top: 316px;
    left: 87px;
}*/
